
Foreman - Bug #33092

service network restart on EL8 doesn't work

07/21/2021 12:11 PM - Bernhard Suttner

Status: Closed   

Priority: Normal   

Assignee: Bernhard Suttner   

Category: Templates   

Target version:    

Difficulty:  Fixed in Releases: 3.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8688

  

Description

https://github.com/theforeman/foreman/blob/cc63685d3fc1ec04adced991cb1288c4aa58d2c6/app/views/unattended/provisioning_te

mplates/finish/kickstart_default_finish.erb#L23

Needs to be replaced with 

systemctl restart NetworkManager

 for EL8

Associated revisions

Revision 8a46df0d - 08/12/2021 10:45 AM - Bernhard Suttner

Fixes #33092 - Restart network on EL8

History

#1 - 07/22/2021 09:48 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Bernhard Suttner

- Pull request https://github.com/theforeman/foreman/pull/8688 added

#2 - 08/12/2021 10:45 AM - The Foreman Bot

- Fixed in Releases 3.1.0 added

#3 - 08/12/2021 11:08 AM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|8a46df0d6e6a3fb4a6d08041b9d5a612c9dec12a.

#4 - 11/16/2021 11:07 AM - Amit Upadhye

- Subject changed from servcie network restart on EL8 doesn't work to service network restart on EL8 doesn't work

#5 - 11/16/2021 11:09 AM - Amit Upadhye

- Category set to Templates
